Subject: Re: Job | Tech Support Remote Screening
From: Azhar Hussain <[email-masked]>
To: [email-masked]
Date: Thu, 7 Jan 2021 20:56:55 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3936 Applicants

View All

Azhar Hussain
I want work with the client's, because I was working with clients my last organization, and I was working on a project. That's why I want work on a project, and I can handle the client's with professionally.

Shortlist

Reject

Current Designation Application Support Engineer
Current Company Wipro Limited
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
BCA
Ch Charan Singh University (CCSU), Meerut
Key Skills
good communication skills, Application Support, IT Service Delivery Management, Application Management, Software Implementation, Software Support, Production Support, Maximo

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem